---

excalidraw-plugin: parsed
tags:
  - type/visual
  - visual/excalidraw

---

---
==⚠  Switch to EXCALIDRAW VIEW in the MORE OPTIONS menu of this document. ⚠==


%%
# Drawing
```json
{"type":"excalidraw","version":2,"source":"https://github.com/zsviczian/obsidian-excalidraw-plugin/releases/tag/2.0.2","elements":[],"appState":{"gridSize":null,"viewBackgroundColor":"#ffffff"}}
```
%%